/*--- Avanquest WebEasy Page Style ---*/


.cc34               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc35               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc36               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc37               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc39               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc40               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc41               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e29             { /* images/trailerconnector0... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e28             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e27            { /* images/trailerconnector0... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/trailerconnector001009.png) no-repeat top left;
	position        : absolute;
	left            : 657.00pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e26              { /* Trailer Adapters */
	position        : absolute;
	left            : 138.75pt;
	top             : 327.75pt;
	width           : 162.75pt;
	height          :  24.00pt;
	}
div#e25             { /* Trailer adapters by Narv... */
	position        : absolute;
	left            : 138.75pt;
	top             : 360.00pt;
	width           : 318.00pt;
	height          :  58.50pt;
	}
div#e24             { /* Trailer Connectors */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e23             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e22             { /* Trailer Plugs */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e21             { /* Trailer Sockets */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e20             { /* Trailer Adapters */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e19             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
img#e18             { /* images/trailerconnector0... */
	position        : absolute;
	left            : 138.00pt;
	top             : 106.50pt;
	width           : 697.50pt;
	height          : 171.00pt;
	}
div#e17             {
	position        : absolute;
	left            :  32.25pt;
	top             :  97.50pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e16             {
	position        : absolute;
	left            : 853.50pt;
	top             :  97.50pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e15             {
	position        : absolute;
	left            : 217.50pt;
	top             :  18.00pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#e14             { /* Trailer Connectors */
	position        : absolute;
	left            : 490.50pt;
	top             : 130.50pt;
	width           : 319.50pt;
	height          :  52.50pt;
	}
form#f13            { /* Trailer Connector Traile... */
	position        : absolute;
	left            : 150.75pt;
	top             : 246.00pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e13        { /* Trailer Connector Traile... */
	background-color: transparent;
	}
input#e12           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e11           { /* Text Trailer Connector T... */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e10           { /* Submit Trailer Connector... */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e9              { /* Buy Trailer Adapters NOW... */
	position        : absolute;
	left            : 159.75pt;
	top             : 618.75pt;
	width           : 277.50pt;
	height          :  16.50pt;
	}
img#e8              { /* images/trailerconnector0... */
	position        : absolute;
	left            : 466.50pt;
	top             : 323.25pt;
	width           : 186.00pt;
	height          : 186.00pt;
	}
img#e7              { /* images/trailerconnector0... */
	position        : absolute;
	left            : 423.75pt;
	top             : 456.00pt;
	width           : 201.00pt;
	height          : 201.00pt;
	}
img#e6              { /* images/trailerconnector0... */
	position        : absolute;
	left            : 653.25pt;
	top             : 465.00pt;
	width           : 190.50pt;
	height          : 190.50pt;
	}
div#e5              { /* Copyright © www.trailerc... */
	position        : absolute;
	left            : 610.50pt;
	top             : 646.50pt;
	width           : 241.50pt;
	height          :  12.75pt;
	}
img#e4              { /* images/82235.png */
	position        : absolute;
	left            : 645.75pt;
	top             : 331.50pt;
	width           : 187.50pt;
	height          : 187.50pt;
	}
img#e3              { /* images/82215-graphic.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             : 555.00pt;
	width           : 187.50pt;
	height          :  48.75pt;
	}
img#e2              { /* images/82280-graphic.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             : 501.75pt;
	width           : 187.50pt;
	height          :  48.75pt;
	}
img#e1              { /* images/82250-graphic.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             : 449.25pt;
	width           : 187.50pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/trailerconnector005b01.jpg);
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
